# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
!node_modules/
node_modules/*
!node_modules/couch-pwd/

# testing
coverage

# production
build

# misc
/gsc_advanced/client_secret.json
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
.env*
./client/build

npm-debug.log*
yarn-debug.log*
yarn-error.log*
data

/citation_checker/package-lock.json
/citation_checker/package.json